.footer-container {
	font-family: 'Bliss Light';
	font-size: 0;
	margin: 0 auto;
}

.footer-left {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.footer-right {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.social {
	padding: 18px 0;
	vertical-align: middle;
	color: #74777d;
	display: inline-block;
	font-size: initial;
	text-align: center;
}

.social-link {
	color: #d3123e;
	text-align: center;
	font-size: 26px;
	width: 23px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
	transition: color 0.2s;
}

.social-link:hover {
	color: #a10e31;
}

.social-title {
	font-size: 14px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 14px;
}

.links {
	vertical-align: middle;
	font-family: 'Bliss Bold';
	display: inline-block;
	font-size: 12px;
	border: 0;
	color: #74777d;
}

.link {
	display: inline-block;
	margin-left: 24px;
	color: #a5a6ac;
	line-height: 22px;
	transition: color 0.2s;
}

.link:hover {
	color: #74777d;
	transition: color 0.2s;
}

.link:first-child {
	margin-left: 0;
}

.links-text {
	margin: 14px 0;
	font-size: 14px;
	line-height: 24px;
}

.nowrap {
	white-space: nowrap;
}

@media screen and (min-width: 550px) {
	.links-text {
		font-size: 18px;
		line-height: 28px;
	}
}

@media (min-width: 768px) {
	.footer {
		padding: 20px 0;
	}
	
	.footer-container {
		width: 750px;
	}
	
	.footer-left {
		width: 15%;
		text-align: left;
	}
	
	.footer-right {
		width: 85%;
		text-align: right;
	}
	
	.social {
		padding: 0;
		width: 94px;
	}
	
	.social-title {
		margin-bottom: 8px;
	}
}

@media (min-width: 992px) {
	.footer-container {
		width: 970px;
	}
	
	.footer-left {
		width: 30%;
	}
	
	.footer-right {
		width: 70%;
	}
	
	.social {
		width: 100%;
		text-align: left;
	}
	
	.social-title {
		margin-bottom: 0;
	}
}

@media (min-width: 1200px) {
	.footer-container {
		width: 1170px;
	}
}
